- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xfixes_translate_region_request_t Struct Reference
[XCB XFixes API]

xcb_xfixes_translate_region_request_t More...

`#include <xfixes.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xfixes_region_t | region
int16_t | dx
int16_t | dy

## Detailed Description

xcb_xfixes_translate_region_request_t

## Field Documentation

uint8_t xcb_xfixes_translate_region_request_t::major_opcode

uint8_t xcb_xfixes_translate_region_request_t::minor_opcode

uint16_t xcb_xfixes_translate_region_request_t::length

xcb_xfixes_region_t xcb_xfixes_translate_region_request_t::region

int16_t xcb_xfixes_translate_region_request_t::dx

int16_t xcb_xfixes_translate_region_request_t::dy

The documentation for this struct was generated from the following file:

- xfixes.h